Imports System.Text

Namespace Database.Mysql
    Public Class MysqlCmdHelper
        Inherits DbCmdHelper

        Sub New 
            FiledSuffix = "`"c
            FiledPrefix = "`"c
        End Sub

    End Class
End Namespace